<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9	http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
	<url>
		<loc>http://airmagistral.ru</loc>
		<priority>0.8</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/en/</loc>
		<priority>0.1</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/contacts</loc>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/sitemap</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/nashi-proektyi</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/welcome</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/our-products</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/nashi-proektyi</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/zaklyuchenie</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/news/air-magistral-primet-uchastie-v-mezhdunarodnom-dorozhnom-forume-dorkomekspo</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/news/kompo-signal-2-teper-na-dorogah-sankt-peterburga</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/news/delegatsiya-air-magistral-na-intertraffic-amsterdam-2012</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/news/protivoosleplyayushhie-innovatsii-avtodora</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/news/gosavtoinspektsiya-provodit-eksperimentyi-po-primeneniyu-innovatsionnyih-sredstv-organizatsii-dvizheniya</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/news/obshhestvennaya-diskussiya-pravo-peshehoda</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/news/287</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/wp-content/uploads/1323787007_1312_chudo_lampa.flv</loc>
		<priority>0.25</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/wp-content/uploads/Dorozhnyiy-znak-na-batareykah-poyavilsya-v-Ekaterinburge.flv</loc>
		<priority>0.25</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/news/ivk-air-grupp-prinyala-uchastie-v-iv-mezhdunarodnoy-konferentsii-osvoenie-innovatsionnyih-tehnologiy-i-materialov-v-dorozhnom-hozyaystve</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/about</loc>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/products</loc>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/products/protivoosleplyayushhie-ekranyi/sertifikatyi</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/products/flazhki-2/248-2</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/products/flazhki-2/tu</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/products/avtonomnyie-dorozhnyie-znaki-iz-kompozitnyih-materialov-kompo/tu</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/products/deliniatoryi-i-soldatiki</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/products/%d0%b0%d0%b2%d1%82%d0%be%d0%bd%d0%be%d0%bc%d0%bd%d0%b0%d1%8f-%d1%81%d0%b8%d1%81%d1%82%d0%b5%d0%bc%d0%b0-%d1%81%d0%b2%d0%b5%d1%82%d0%be%d0%b2%d0%be%d0%b3%d0%be-%d0%be%d0%bf%d0%be%d0%b2%d0%b5%d1%89</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/projects/proekt-1-2</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/projects/</loc>
		<priority>0.25</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/projects/category/news</loc>
		<priority>0.25</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/category/category/news/page/2</loc>
		<priority>0.25</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/category/category/news/page/3</loc>
		<priority>0.25</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/category/category/news/page/4</loc>
		<priority>0.25</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/category/category/products</loc>
		<priority>0.25</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/news/%c2%ab%d0%b0%d0%b8%d1%80-%d0%bc%d0%b0%d0%b3%d0%b8%d1%81%d1%82%d1%80%d0%b0%d0%bb%d1%8c%c2%bb-%d1%81%d0%bd%d0%be%d0%b2%d0%b0-%d0%b4%d0%b5%d0%bc%d0%be%d0%bd%d1%81%d1%82%d1%80%d0%b8%d1%80%d1%83%d0%b5</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/news/%d0%b3%d0%b8%d0%b1%d0%b4%d0%b4-%d1%80%d0%b5%d1%88%d0%b8%d0%bb%d0%b0-%d0%bf%d0%b5%d1%80%d0%b5%d0%ba%d1%80%d0%b0%d1%81%d0%b8%d1%82%d1%8c-%d0%b7%d0%b5%d0%b1%d1%80%d1%83</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/category/news/page/2</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/category/news/page/</loc>
		<priority>0.25</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/category/news/page/3</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/category/news/page/4</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/category/products</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/news/%d0%be%d1%82-%d1%81%d0%bb%d0%be%d0%b2-%d0%ba-%d0%b4%d0%b5%d0%bb%d1%83</loc>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/products</loc>
		<priority>0.33</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/products/avtonomnaya-sistema-svetovogo-opoveshheniya-kompo-signal</loc>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/products/protivoosleplyayushhie-ekranyi</loc>
		<priority>0.5</priority>
	</url>
	<url>
		<loc>http://airmagistral.ru/products/avtonomnyie-dorozhnyie-znaki-iz-kompozitnyih-materialov-kompo</loc>
		<priority>0.5</priority>
	</url>
</urlset>
